{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "scrollIndicator": "none",
  "usingComponents": {
    "yk-screen-record": "/pages_course/components/yk-screenRecord/yk-screenRecord"
  }
}